<article>
  <div class="container">
    <div class="left">
      <h1><a href="{PATH}"> {title} </a></h1>
      <p class="info"> {date} | {author} | {tag} </p>
      <p> {summary} </p>
    </div>
    <a href="{PATH}" class="continue"> Continue Reading ... </a>
    <!-- Debug Information -->
    <!--<p><b> Status: {_STATUS} </b><i> Soring Value: {_SORT} </i></p>
    <div class="ts warn">
      <h1> Warnings </h1>
      <p> {_WARNING} </p>
    </div>
    <div class="ts err">
      <h1> Errors </h1>
      <p> {_ERROR} </p>
    </div>-->
  </div>
</article>
